Grupos
Criar um grupo
Cria um novo grupo WhatsApp com o nome e participantes especificados.
POST
/
api
/
instances
/
{instanceId}
/
groups
Criar um grupo
curl --request POST \
--url https://api.wappfy.io/api/instances/{instanceId}/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "My Group",
"participants": [
"5581999999999@c.us"
]
}
'import requests
url = "https://api.wappfy.io/api/instances/{instanceId}/groups"
payload = {
"name": "My Group",
"participants": ["5581999999999@c.us"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'My Group', participants: ['5581999999999@c.us']})
};
fetch('https://api.wappfy.io/api/instances/{instanceId}/groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "120363XXX@g.us",
"subject": "Team Chat",
"participants": [
{
"id": "5511999999999@c.us"
}
],
"creation": 1707350400,
"description": "<string>",
"pictureUrl": "<string>"
}Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
UUID da instância WhatsApp
Exemplo:
"a1b2c3d4-e5f6-7890-abcd-ef1234567890"
Corpo
application/json
Resposta
Grupo criado
JID do grupo
Exemplo:
"120363XXX@g.us"
Assunto/título do grupo
Exemplo:
"Team Chat"
Membros do grupo
Show child attributes
Show child attributes
Timestamp de criação
Exemplo:
1707350400
Texto de descrição do grupo
URL da imagem do grupo
Esta página foi útil?
⌘I
Criar um grupo
